.version.contact /* version checker */
{
	color: #000017;
	background-color: #9D6ED2;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1189px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 11px;
	margin-left: auto;
	margin-right: auto;
}

#pu80
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 45px;
	margin-left: 12px;
}

#u80
{
	z-index: 2;
	width: 500px;
	margin-right: -10000px;
}

#u85
{
	z-index: 4;
	width: 6px;
	height: 1022px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 54px;
}

#u129
{
	z-index: 5;
	width: 982px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 16px;
}

#u132
{
	z-index: 6;
	width: 709px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 291px;
}

#u135-5
{
	z-index: 7;
	width: 627px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 78px;
}

#menuu608
{
	z-index: 15;
	width: 487px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 513px;
}

#u616
{
	width: 79px;
	min-height: 27px;
	margin-right: -10000px;
}

#u619
{
	width: 79px;
	padding-bottom: 10px;
}

#u619:hover
{
	margin: 0px;
}

#u619:active
{
	margin: 0px;
}

#u916
{
	width: 79px;
	min-height: 27px;
	margin-right: -10000px;
	left: 81px;
}

#u917
{
	width: 79px;
	padding-bottom: 10px;
}

#u619.MuseMenuActive,#u917:hover
{
	margin: 0px;
}

#u917:active
{
	margin: 0px;
}

#u621-4,#u920-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u744
{
	width: 79px;
	min-height: 27px;
	margin-right: -10000px;
	left: 162px;
}

#u745
{
	width: 79px;
	padding-bottom: 10px;
}

#u917.MuseMenuActive,#u745:hover
{
	margin: 0px;
}

#u745:active
{
	margin: 0px;
}

#u748-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u747
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 65px;
}

#u745:hover #u747
{
	margin: 0px -10000px 0px 0px;
}

#u745:active #u747
{
	margin: 0px -10000px 0px 0px;
}

#u745.MuseMenuActive #u747
{
	margin: 0px -10000px 0px 0px;
}

#u749
{
	width: 97px;
	top: 27px;
}

#u834
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u834:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u849
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u834.MuseMenuActive,#u849:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u854
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u849.MuseMenuActive,#u854:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u861
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u854.MuseMenuActive,#u861:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u870
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u861.MuseMenuActive,#u870:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u750,#u833,#u846,#u853,#u860,#u867,#u874
{
	width: 97px;
}

#u875
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u870.MuseMenuActive,#u875:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u875.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u836-4,#u852-4,#u857-4,#u864-4,#u871-4,#u877-4
{
	width: 87px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u650
{
	width: 80px;
	min-height: 27px;
	margin-right: -10000px;
	left: 243px;
}

#u651
{
	width: 80px;
	padding-bottom: 10px;
}

#u745.MuseMenuActive,#u651:hover
{
	margin: 0px;
}

#u651:active
{
	margin: 0px;
}

#u609
{
	width: 80px;
	min-height: 27px;
	margin-right: -10000px;
	left: 325px;
}

#u610
{
	width: 80px;
	padding-bottom: 10px;
}

#u651.MuseMenuActive,#u610:hover
{
	margin: 0px;
}

#u610:active
{
	margin: 0px;
}

#u657
{
	width: 80px;
	min-height: 27px;
	margin-right: -10000px;
	left: 407px;
}

#u660
{
	width: 80px;
	padding-bottom: 10px;
}

#u610.MuseMenuActive,#u660:hover
{
	margin: 0px;
}

#u660:active
{
	margin: 0px;
}

#u660.MuseMenuActive
{
	margin: 0px;
}

#u654-4,#u613-4,#u662-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u780
{
	z-index: 91;
	width: 104px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 505px;
}

#u184
{
	z-index: 92;
	width: 711px;
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 291px;
}

#u183-17
{
	z-index: 94;
	width: 216px;
	min-height: 470px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 66px;
}

#u183-6,#u183-8,#u183-9,#u183-11,#u183-12,#u183-14,#u183-15
{
	font-size: 16px;
	line-height: 21px;
}

#u196
{
	z-index: 111;
	width: 509px;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 473px;
}

#u194-17
{
	z-index: 112;
	width: 135px;
	min-height: 470px;
	position: relative;
	margin-right: -10000px;
}

#u194
{
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
}

#u194-2,#u194-3
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}

#u194-5,#u194-6,#u194-8,#u194-9,#u194-11,#u194-12
{
	font-size: 24px;
	line-height: 31px;
	color: #FFC30C;
}

#u194-13,#u194-14,#u194-15
{
	font-size: 16px;
	line-height: 21px;
	color: #FFFFFF;
}

#u195-15
{
	z-index: 129;
	width: 350px;
	min-height: 470px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u183-2,#u195
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u183-3,#u183-4,#u195-2,#u195-3
{
	font-size: 16px;
	line-height: 19px;
}

#u195-5,#u195-6,#u195-8,#u195-9,#u195-12,#u195-13
{
	font-size: 24px;
	line-height: 31px;
}

#u138-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 387px;
	left: 1039px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

